{
    "variants": {
        "normal": [ { "model": "granite_smooth", "weight": 5 }, { "model": "stone/granite_smooth1", "weight": 1 }, { "model": "stone/granite_smooth2", "weight": 1 }, { "model": "stone/granite_smooth3", "weight": 5 }, { "model": "stone/granite_smooth4", "weight": 1 } ]
    }
}
